Subject: Super Scio - Freezone International (Attn Ralph)
From: [email-masked] (Ralph Hilton)
Date: 7 May 1999 19:18:49 -0400
Newsgroups: alt.clearing.technology

On 7 May 1999 04:00:24, in alt.clearing.technology
[email-masked] (The Pilot) wrote:

>
>FREEZONE INTERNATIONAL (Attn Ralph)
>
>The prototype page you put up looks great.
>
>I would suggest adding "LINKS" to the top level categories.

Links to what? I've tried to create separate categories for different links
one might want.

>I'm of mixed opinion about the animation.  It is impressive,
>but my Netscape browser sat at 97% done and endlessly loaded
>the images over and over to animate them until I clicked the
>stop button (which stops the animation too).  But I get the 
>same effect from the "squeeze the clams" animation (see Steve & 
>Sarah's webpage) and the animation is an attention getter.
>Possibly it would be best to limit this to only a few pages
>and not do too much of it.

I think that something is strange with your settings if it does that.
Netscape 4.5 seems very slow compared to IE5 and crashes a lot.

I'm providing an alternative low graphics set of pages too. That would seem
to keep everyone happy, I hope.

>I am really looking forward to this site.

The domain will probably be up before I have time to prepare it all so it
will be a week or two of "Under Construction".

--

Ralph Hilton
http://Ralph.Hilton.org